<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="-2.8" />
	<Setting mph="20.0" angle="28.7" />
	<Setting mph="100.0" angle="166.4" />
	<Setting mph="160.0" angle="268.7" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="11.9" />
	<Setting revs="30.0" angle="90.0" />
	<Setting revs="60.0" angle="178.5" />
	<Setting revs="90.0" angle="270.0" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="77.0" />
	<Setting boost="100.0" angle="282.0" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="85.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
